Bug 197974 - [PATCH]: Update dns/knot to 1.6.2
Summary: [PATCH]: Update dns/knot to 1.6.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Pawel Pekala
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2015-02-24 00:53 UTC by Neel Chauhan
Modified: 2015-03-13 20:04 UTC (History)
3 users (show)

See Also:
bugzilla: maintainer-feedback? (freebsd)


Attachments
patch to update dns/knot to 1.6.2 (798 bytes, patch)
2015-02-24 00:53 UTC, Neel Chauhan
no flags Details | Diff
poudriere build log for net/knot 1.6.2 (36.94 KB, text/x-log)
2015-02-24 00:54 UTC, Neel Chauhan
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Neel Chauhan 2015-02-24 00:53:48 UTC
Created attachment 153406 [details]
patch to update dns/knot to 1.6.2

Hi,
I have a patch to update the port dns/knot to 1.6.2, and will upload a poudriere build log shortly.
Thanks,
Neel
Comment 1 Bugzilla Automation freebsd_committer 2015-02-24 00:53:48 UTC
Maintainer CC'd
Comment 2 Neel Chauhan 2015-02-24 00:54:27 UTC
Created attachment 153407 [details]
poudriere build log for net/knot 1.6.2

Here is the poudriere build log.
-Neel
Comment 3 Leo Vandewoestijne 2015-03-10 12:37:33 UTC
Just tested it, and as expected it works all perfect. Thanks!
Comment 4 commit-hook freebsd_committer 2015-03-13 20:04:55 UTC
A commit references this bug:

Author: pawel
Date: Fri Mar 13 20:04:22 UTC 2015
New revision: 381230
URL: https://svnweb.freebsd.org/changeset/ports/381230

Log:
  Update to version 1.6.2

  PR:		197974
  Submitted by:	Neel Chauhan <neel@neelc.org>
  Approved by:	maintainer

Changes:
  head/dns/knot/Makefile
  head/dns/knot/distinfo